
/* ****************** 1칸 레이아웃  ****************** */

.layout_337511_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_337511_ > div:after {content:''; display:block; clear:both;}
.layout_337511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337511_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_337531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337531_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337531_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337531_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_337541_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_337541_ p sapn {color:#74ba59;}

@media (max-width:1023px){
  .text_337541_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_337551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337551_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337551_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337551_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337551_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337551_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337551_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_337561_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_337561_{padding:60px 80px; max-height:380px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_337561_:before{content:''; display:block; width:511px; height:100%; position:absolute; top:0; right:0px; background:url("/img_up/shop_pds/kent2579/farm/23261.png") no-repeat center;}
.empty_337561_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all; color:#888;}
.empty_337561_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}

.empty_337561_ p i{font-style:normal; color:#65c5d6 ;}
.empty_337561_ p b{font-weight:normal; color:#7f89ec;}
  
@media (max-width:1023px){
  .empty_337561_ {padding: 60px 0 60px 30px;}
  .empty_337561_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_337561_:before{right:5px;}
  .empty_337561_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_337561_ {padding: 20px 20px; min-height:100%;}
  .empty_337561_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_337561_:before{display:none;}
  .empty_337561_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_337521_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_337521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337521_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337521_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337521_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_337521_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337521_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337621_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337621_ > div:after {content:''; display:block; clear:both;}
.layout_337621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337621_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_337641_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_337641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337631_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337631_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337631_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337631_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337631_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337631_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_337671_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_337671_ > div {}
.layout_337671_ > div:after {content:''; display:block; clear:both;}
.layout_337671_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_337671_ > div > .container_1 {width:25%;}
.layout_337671_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_337671_{width:95%;}
}

@media (max-width:767px){
	.layout_337671_ > div > .container_1 { width:100%; }
	.layout_337671_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_337671_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_337701_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_337701_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_337701_ p em{font-style:normal; font-size:15px}

@media (max-width:1023px){
  .textarea_337701_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_337701_{text-align:center;}
  .textarea_337701_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_337701_ p br{display:none;}
  .textarea_337701_ p em{display:block;}
  .textarea_337701_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_337681_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_337681_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_337681_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_337681_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_337691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_337691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337691_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337691_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_337691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337691_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_337721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_337721_ * {box-sizing:border-box;}
.img_337721_ a {display:block; text-decoration:none;}
.img_337721_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_338421_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338421_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338421_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338421_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338421_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338421_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337761_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337761_ > div:after {content:''; display:block; clear:both;}
.layout_337761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337761_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_337781_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_337781_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337771_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337771_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337771_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337771_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337771_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337771_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_337831_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_337831_ > div {}
.layout_337831_ > div:after {content:''; display:block; clear:both;}
.layout_337831_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_337831_ > div > .container_1 {width:25%;}
.layout_337831_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_337831_{width:95%;}
}

@media (max-width:767px){
	.layout_337831_ > div > .container_1 { width:100%; }
	.layout_337831_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_337831_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_337861_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_337861_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_337861_ p em{font-style:normal; font-size:15px}

@media (max-width:1023px){
  .textarea_337861_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_337861_{text-align:center;}
  .textarea_337861_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_337861_ p br{display:none;}
  .textarea_337861_ p em{display:block;}
  .textarea_337861_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_337841_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_337841_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_337841_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_337841_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_337851_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_337851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337851_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337851_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337851_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_337851_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337851_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_337871_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_337871_ * {box-sizing:border-box;}
.img_337871_ a {display:block; text-decoration:none;}
.img_337871_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_338441_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338441_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338441_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338441_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338441_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338441_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338441_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337931_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337931_ > div:after {content:''; display:block; clear:both;}
.layout_337931_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337931_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_337951_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_337951_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337941_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337941_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337941_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337941_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337941_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337941_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337941_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_337961_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_337961_ > div {}
.layout_337961_ > div:after {content:''; display:block; clear:both;}
.layout_337961_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_337961_ > div > .container_1 {width:25%;}
.layout_337961_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_337961_{width:95%;}
}

@media (max-width:767px){
	.layout_337961_ > div > .container_1 { width:100%; }
	.layout_337961_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_337961_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_337991_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_337991_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_337991_ p em{font-style:normal; font-size:15px}

@media (max-width:1023px){
  .textarea_337991_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_337991_{text-align:center;}
  .textarea_337991_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_337991_ p br{display:none;}
  .textarea_337991_ p em{display:block;}
  .textarea_337991_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_337971_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_337971_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_337971_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_337971_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_337981_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_337981_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337981_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337981_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337981_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_337981_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_337981_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_338001_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338001_ * {box-sizing:border-box;}
.img_338001_ a {display:block; text-decoration:none;}
.img_338001_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_338451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338451_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338451_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338451_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338091_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338091_ > div:after {content:''; display:block; clear:both;}
.layout_338091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338091_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_338111_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_338111_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_338101_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338101_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338101_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338101_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338101_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338101_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338101_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_338131_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_338131_ > div {}
.layout_338131_ > div:after {content:''; display:block; clear:both;}
.layout_338131_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_338131_ > div > .container_1 {width:25%;}
.layout_338131_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_338131_{width:95%;}
}

@media (max-width:767px){
	.layout_338131_ > div > .container_1 { width:100%; }
	.layout_338131_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_338131_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_338251_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_338251_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_338251_ p em{font-style:normal; font-size:15px}

@media (max-width:1023px){
  .textarea_338251_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_338251_{text-align:center;}
  .textarea_338251_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_338251_ p br{display:none;}
  .textarea_338251_ p em{display:block;}
  .textarea_338251_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_338141_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_338141_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_338141_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_338141_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_338151_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_338151_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338151_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338151_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338151_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_338151_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338151_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_338171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338171_ * {box-sizing:border-box;}
.img_338171_ a {display:block; text-decoration:none;}
.img_338171_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_338461_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338461_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338461_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338461_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338461_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338461_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338191_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338191_ > div:after {content:''; display:block; clear:both;}
.layout_338191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338191_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_338211_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_338211_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_338201_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338201_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338201_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338201_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338201_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338201_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_338221_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_338221_ > div {}
.layout_338221_ > div:after {content:''; display:block; clear:both;}
.layout_338221_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_338221_ > div > .container_1 {width:25%;}
.layout_338221_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_338221_{width:95%;}
}

@media (max-width:767px){
	.layout_338221_ > div > .container_1 { width:100%; }
	.layout_338221_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_338221_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_338161_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_338161_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_338161_ p em{font-style:normal; font-size:15px}

@media (max-width:1023px){
  .textarea_338161_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_338161_{text-align:center;}
  .textarea_338161_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_338161_ p br{display:none;}
  .textarea_338161_ p em{display:block;}
  .textarea_338161_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_338231_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_338231_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_338231_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_338231_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_338241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_338241_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338241_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338241_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338241_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_338241_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338241_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_338261_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_338261_ * {box-sizing:border-box;}
.img_338261_ a {display:block; text-decoration:none;}
.img_338261_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_338471_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338471_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338471_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338471_:before {content:'공백: 80px';}
}
